a.border {
  display: inline-block !important;
  background: transparent !important;
  color: #434343 !important;
  border-top: 1px solid #6d9eeb !important;
  border-left: 5px solid #ffffff !important;
  border-radius: 0px !important;
  min-width: 4em !important;
  max-width: 100% !important;
  font-size: 100% !important;
  line-height: 1.8 !important;
  text-align: left !important;
  text-decoration: none !important;
  cursor: pointer !important;
  padding: 1em !important;
  transition: all 0.2s !important;
}
a.border:visited {
  background: transparent !important;
  color: #434343 !important;
  border: 0px solid #6d9eeb !important;
  text-decoration: none !important;
}
a.border:active {
  background: #ffffff !important;
  color: #200183 !important;
  border: 2px solid transparent !important;
  text-decoration: none !important;
}
a.border:hover {
  background: #ffffff !important;
  color: #200183 !important;
  border: 2px solid transparent !important;
  text-decoration: none !important;
  opacity: 1 !important;
}


